A list of Advertisers whom have pulled support due to [ODN]
=======================================================================

If you'd like, feel free to support these companys by sending them a
thank you note (BE POLITE), or by buying shares or whatever you'd like. 

- [Mercedes Benz USA]
- [Michigan Economic Development Corporation]
- [Stack Social] **Would like more evidence*
- [Scottrade], additional evidence: [1](https://archive.today/f4naJ)
- [unilever]
- [Intel]
- [UAT]

[Mercedes Benz USA]:https://pbs.twimg.com/media/B0KwVtFIEAAUyu_.jpg:large
[Michigan Economic Development Corporation]:https://archive.today/MaAIn
[Stack Social]:https://archive.today/SwmML
[Scottrade]:https://archive.today/4Xl3E
[unilever]:http://gamergate.giz.moe/2014/09/polygon-loses-another-advertiser-unilever/
[Intel]:https://archive.today/Ya59d
[ODN]:http://gitgud.net/gamergate/gamergateop/tree/master/Operation%20Disrespectful%20Nod
[UAT]:http://archive.today/HszLX